< ] ^ ] > ] 

    

[ Página Anterior ][ Versão Chinesa ]


REGIÃO ADMINISTRATIVA ESPECIAL DE MACAU

GABINETE DO SECRETÁRIO PARA A ECONOMIA E FINANÇAS

Diploma:

Despacho do Secretário para a Economia e Finanças n.º 67/2010

BO N.º:

16/2010

Publicado em:

2010.4.19

Página:

239-251

  • Aprova os modelos dos impressos de requerimentos de contratação de trabalhadores não residentes.

Versão Chinesa

Revogado por :
  • Despacho do Secretário para a Economia e Finanças n.º 59/2018 - Aprova os modelos dos impressos de requerimentos de contratação de trabalhadores não residentes.
  • Diplomas
    relacionados
    :
  • Lei n.º 21/2009 - Lei da contratação de trabalhadores não residentes.
  • Regulamento Administrativo n.º 8/2010 - Regulamentação da Lei da contratação de trabalhadores não residentes.
  • Categorias
    relacionadas
    :
  • TRABALHO E EMPREGO - RELAÇÃO LABORAL E CONTRATO DE TRABALHO - SEGURANÇA SOCIAL - TRABALHADORES NÃO-RESIDENTES - PERMANÊNCIA DE TRABALHADORES NÃO-RESIDENTES - DIRECÇÃO DOS SERVIÇOS PARA OS ASSUNTOS LABORAIS - FUNDO DE SEGURANÇA SOCIAL - CORPO DE POLÍCIA DE SEGURANÇA PÚBLICA -
  • Notas em LegisMac

    Versão original em formato PDF

    Este diploma foi revogado por: Despacho do Secretário para a Economia e Finanças n.º 59/2018

    Despacho do Secretário para a Economia e Finanças n.º 67/2010

    Usando da faculdade conferida pelo artigo 64.º da Lei Básica da Região Administrativa Especial de Macau e nos termos do n.º 1 do artigo 2.º do Regulamento Administrativo n.º 8/2010, o Secretário para a Economia e Finanças manda:

    1. São aprovados os modelos dos impressos de requerimentos de contratação de trabalhadores não residentes anexos ao presente despacho e que dele fazem parte integrante.

    2. O presente despacho entra em vigor no dia 26 de Abril de 2010.

    13 de Abril de 2010.

    O Secretário para a Economia e Finanças, Tam Pak Yuen.

    ———


    [ Página Anterior ][ Versão Chinesa ]

       

     < ] ^ ] > ] 

        

    Versão PDF optimizada para Adobe Reader 7.0 ou superior.
    Get Adobe Reader